# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.5.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/deeec3a45eb5ee0895c71c1948a2a3e274d57dc3/windows/quick-lint-js.msix
  InstallerSha256: 793b40a7cfb94ab9c142df378f7bfcc968a071b8734746943b4e09a1dd2ec373
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
